Subject: Resource header format
From: [email-masked] (root)

2 Dec 1996 09:23:12 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Content-Length: 888       
Original-Sender: [email-masked]

The format of the resource header seems to have changed, differing from
the specifications I know.
The extended style seems to come before the style, something my reader
did not expect.
There seems to be some fields at each control that are nowhere documented.
I am able to read/write resources according to the published specs, but
the new fields make the reader go nuts.

The reason for asking this is that I'm writing a dialog box graphical
editor for lcc. This tool allows you to drag and drop controls into
your dialog box, resize them and test the dialog, interactively. It will
generate a res file, a .dlg file, and a c file with the code needed to
run the dialog box. You need only to specify the callbacks you are
interested in.

Thansk for any help
-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".